Bug 504549 - virt-manage can not start up with new installation of f11-RC4
virt-manage can not start up with new installation of f11-RC4
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
i386 Linux
low Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-06-08 03:05 EDT by Liam Li
Modified: 2010-04-27 12:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-04-27 12:25:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
virtmanager (49.70 KB, image/png)
2009-06-08 03:05 EDT, Liam Li
no flags Details

  None (edit)
Description Liam Li 2009-06-08 03:05:31 EDT
Created attachment 346826 [details]

Description of problem:
Have a new install of f11-RC4,select virtualization during install,after install finished,run virt-manager,a error window will pop up

Version of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Have a new install of f11-RC4,select virtualization during install,after install finished,login system and run virt-manager,a error window will pop up, please see attached image.

Actual results:

Expected results:

Additional info:
Comment 1 Mark McLoughlin 2009-06-08 13:51:04 EDT
Nasty, moving to GConf

No SELinux errors? Nothing interesting in syslog? Is your home directory on NFS?
Comment 2 Daniel Berrange 2009-06-08 14:36:15 EDT
How are you launching virt-manager ?  From a GNOME desktop session, or over an SSH login session ?
Comment 3 Liam Li 2009-06-09 04:23:07 EDT
Please see the error from attached image. I installed the system via nfs and selected virtualization packages. After installation finished and rebooted,I login gnome without doing any setting up, launch the virt-manager from a terminal.it can not be started
Comment 4 Mark McLoughlin 2009-06-09 06:13:10 EDT
Did you launch virt-manager from a root terminal or an unprivileged user terminal?

Is the home directory on NFS?

Is there anything relevant in /var/log/messages or 'ausearch -m AVC -ts recent' ?

Could you run 'strace -f -ttt virt-manager > log 2>&1' and attach the output?
Comment 5 Bug Zapper 2010-04-27 10:41:31 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Cole Robinson 2010-04-27 12:25:09 EDT
Been in NEEDINFO for a while, closing as INSUFFICIENT_DATA

Note You need to log in before you can comment on or make changes to this bug.